* {
    box-sizing: border-box;
}

body {
    background-color: #53778A;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
}

a, a:visited {
    color: #004499;
}

a:hover {
    color: #0066dd;
}

h2 {
    color: #CC5803;
}

.top-links, .header, .content, .footer {
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
}

.top-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-size: 0.8em;
    padding: 10px;
    text-align: right;
}

.top-links a {
    color: #fff;
    display: inline-block;
    padding: 0 5px;
    text-decoration: none;
}

.top-links a:hover {
    text-decoration: underline;
}

.top-links div + div {
  display: flex;
  align-items: center;
}

.top-links div + div img {
  max-width: 20px;
  margin: 0 4px;
}

.top-links div + div img:hover {
  filter: opacity(0.7);
}

.header a {
    display: flex;
}

.header img {
    max-width: 100%;
}

.header nav {
    background: #EDEAD0;
}

.header nav ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.header nav ul li {
    background: #EDEAD0;
}

.header nav ul li a {
    color: #000;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

.header nav ul li a.current-page {
    color: #CC5803;
}

.header nav ul li a:hover {
    text-decoration: underline;
}

.content {
    background: #fff;
    padding: 16px;
}

.content h1, .content h2 {
    margin: 0;
}

.content h1 {
    font-size: 2em;
}

.content h2 {
    font-size: 1.2em;
    font-weight: normal;
}

.content p {
    margin: 16px 0;
    line-height: 1.2em;
}

.content ul {
    line-height: 1.2em;
}

.footer {
    color: #fff;
    font-size: 0.8em;
    padding: 10px;
}

.content .logos {
    display: block;
    margin: 16px auto;
    max-width: 100%;
}

.panels {
    display: flex;
    justify-content: space-between;
    margin: 0 0 24px 0;
}

.panels > * {
    flex: 1;
    text-align: center;
}

.panels h3 {
    color: #CC5803;
    margin: 10px 0;
}

.icon {
    display: block;
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.icon.clock {
    background: url(./images/icon-clock.svg) no-repeat;
    background-size: 100% 100%;
}

.icon.phone {
    background: url(./images/icon-phone.svg) no-repeat;
    background-size: 100% 100%;
}

.icon.location {
    background: url(./images/icon-location.svg) no-repeat;
    background-size: 100% 100%;
}

.icon.message {
    background: url(./images/icon-message.svg) no-repeat;
    background-size: 100% 100%;
}

.mobile-only {
    display: none;
}

.button {
    display: inline-block;
    padding: 6px 12px;
    border: 1px solid #000;
    border-radius: 4px;
    background: #CC5803;
    color: #fff !important;
    text-decoration: none;
    font-size: 18px;
}

.button.secondary {
    color: #CC5803 !important;
    background: #fff;
}

.testimonial {
    background: #EFAAC4;
    box-shadow: 5px 5px 5px #000;
    font-size: 1em;
    margin: 16px 16px 24px 16px;
    padding: 16px;
}

.testimonial h3 {
    margin: 0 0 8px 0;
}

.testimonial strong {
    font-size: 1.2em;
}

.testimonial .source::before {
    content: '\2014';
}

.testimonial .source {
    display: block;
    font-style: italic;
    font-size: 0.9em;
    text-align: right;
    margin-top: 8px;
}

.api-message {
    display: none;
    background: #9CE85E;
    margin: 16px auto;
    padding: 10px;
    width: 50%;
}

.api-message.error {
    background: #FF9494;
}

.contact-form {
    margin: 0 auto;
    width: 50%;
}

.contact-form input[type="text"], .contact-form textarea {
    padding: 5px;
    margin: 0;
    width: 100%;
}

.contact-form .right {
    text-align: right;
}

.contact-form label {
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    margin: 4px 0 16px 0;
}

.g-recaptcha {
    margin: 16px 0;
}

@media (max-width: 640px) {
    .panels {
        flex-direction: column;
    }

    .panels > * {
        margin: 16px 0;
    }

    .api-message {
        width: 100%;
    }

    .contact-form {
        width: 100%;
    }
}

@media (max-width: 400px) {
    .header nav ul {
        flex-direction: column;
    }
}

@media only screen and (hover: none) and (pointer: coarse) {
    .mobile-only {
        display: block;
    }
}
